using compabetov2.database.modelos;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace compabetov2
{
    public partial class verMerma : Form
    {
        private Merma merma;
        public verMerma(Merma merma)
        {
            InitializeComponent();
            this.merma = merma;
            llenarComponentes();
            
        }




        private void llenarComponentes()
        {
            txtDescripcion.Text = merma.razon;
            txtResponsable.Text = merma.responsable;
            dtFecha.Text = merma.fecha;
        }

       

        private void verMerma_Load(object sender, EventArgs e)
        {

        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
